@import url('meanmenu.css');
@font-face {
    font-family: 'CasagrandeAntifaOmbra';
    src: url('../fonts/CasagrandeAntifaOmbra-Regular.eot');
    src: url('../fonts/CasagrandeAntifaOmbra-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CasagrandeAntifaOmbra-Regular.woff2') format('woff2'),
        url('../fonts/CasagrandeAntifaOmbra-Regular.woff') format('woff'),
        url('../fonts/CasagrandeAntifaOmbra-Regular.ttf') format('truetype'),
        url('../fonts/CasagrandeAntifaOmbra-Regular.svg#CasagrandeAntifaOmbra-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'CasagrandeAntifaOmbra';
    src: url('../fonts/CasagrandeAntifaOmbra-Bold.eot');
    src: url('../fonts/CasagrandeAntifaOmbra-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CasagrandeAntifaOmbra-Bold.woff2') format('woff2'),
        url('../fonts/CasagrandeAntifaOmbra-Bold.woff') format('woff'),
        url('../fonts/CasagrandeAntifaOmbra-Bold.ttf') format('truetype'),
        url('../fonts/CasagrandeAntifaOmbra-Bold.svg#CasagrandeAntifaOmbra-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'CasagrandeAntifaOmbra';
    src: url('../fonts/CasagrandeAntifaOmbra-Medium.eot');
    src: url('../fonts/CasagrandeAntifaOmbra-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CasagrandeAntifaOmbra-Medium.woff2') format('woff2'),
        url('../fonts/CasagrandeAntifaOmbra-Medium.woff') format('woff'),
        url('../fonts/CasagrandeAntifaOmbra-Medium.ttf') format('truetype'),
        url('../fonts/CasagrandeAntifaOmbra-Medium.svg#CasagrandeAntifaOmbra-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}


body {
	font-family: 'CasagrandeAntifaOmbra';
	font-weight: 400;
	font-size: 15px;
	line-height: 1.5;
	position: relative;
}

a:link,a:visited,a:active{
	color: #2D6C68;
	transition: all 0.5s ease;
}

a.elementor-button-link.elementor-button{
	font-family: 'CasagrandeAntifaOmbra';
	  font-weight:300;
}

.clear {
	clear: both;
}

h1, h2, h3 {
	font-family: 'CasagrandeAntifaOmbra';
	font-weight: 700;
	text-transform:lowercase; 
	margin-bottom: 20px;  
	margin-top:0px !important;
}
 h4, h5, h6 {
   font-family: 'CasagrandeAntifaOmbra';
    font-weight: 700;
    text-transform:uppercase; 
    margin-bottom: 20px;  
    margin-top:0px !important;
}
h1 {
	font-size: 45px;
}

h2 {
	font-size: 40px;
}

h3 {
	font-size: 35px;
}

h4 {
	font-size: 30px;
}

h5 {
	font-size: 25px;
}

h6 {
	font-size: 20px;
}

li.hidden {
	display: none !important;
}

.my-btn a.elementor-button{
    background-image: url(../images/arrow-right.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center right;
    padding-right: 120px;
}
.my-btn2 a.elementor-button{
    background-image: url(../images/arrow-right.png);
    background-repeat: no-repeat;
    background-position: center right;
    padding-right: 120px;
}
.my-btn3 .elementor-button-text{
   background-image: url(../images/arrow-right2.png);
    background-repeat: no-repeat;
    background-position: center right;
    padding-right: 50px !important;
    padding-top: 10px;
    padding-bottom: 10px;
    background-size: 30px;
}
.my-btn4 .elementor-button-text{
   background-image: url(../images/arrow-right-3.png);
    background-repeat: no-repeat;
    background-position: center right;
    padding-right: 50px !important;
    padding-top: 10px;
    padding-bottom: 10px;
    background-size: 30px;
}

body.home .headermain-wrap, body.page-videos .headermain-wrap, body.page-recipes .headermain-wrap, body.page-articles .headermain-wrap, body.page-music .headermain-wrap, body.page-apps .headermain-wrap, body.page-ebooks .headermain-wrap, body.page-live-sports .headermain-wrap {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    background: transparent;
}
.header-wrap {
    background:#2D6C68;
    margin-bottom: 0px;
    line-height: 1.5;
}



header.myheader {
 max-width: 1600px!important;
    margin: 0 auto;
    z-index: 100;
    position: relative;
    padding-top: 20px;
    padding-bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-left: 10px;
    padding-right: 10px;
   
}


.logo {
	float: left;
	width: 15%;
}

.logo img {max-width: 160px;}

.mainmenu {
	float: right;
}

header.myheader .site-navigation {
	float: right;
	width: 55%;
	text-align: right;
    display: block;
   }

.site-navigation ul.menu {
	text-align: left;justify-content: center; align-items: center;
}

.site-navigation ul.menu li {
	padding: 0px 0px 0px 0px !important;
}


.ccmenu{
	float: right;
	width: 30%;
    text-align: right;
}

.ccmenu ul{
	list-style: none;
	padding: 0;
	margin: 0;
}

.ccmenu ul li{
	display: inline-block;
	padding: 0 8px;
}

.ccmenu ul li a{
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 400;
    vertical-align: middle;
    letter-spacing: 1px !important;
}

.ccmenu ul li a:hover {
	color:#CBF8E0; 
}

header.myheader .ccmenu .ccplugin_language img {
    width: 24px!important; margin-bottom: -2px;
}

.ccplugin_language img {
    width: 25px!important;
}

.ccplugin_modal button.language {
	padding:0px !important;
}


.site-navigation ul.menu li a {
    display: block; 
    padding: 0px 0px !important;
}

header.myheader .ccplugin_menu_item a,
.site-navigation ul.menu li a {
    font-size: 14px !important;
    font-weight: 400 !important;
    text-transform: capitalize!important;
    color: #fff !important;
	 line-height: 1.5em;
	 padding:2px 20px!important;
     letter-spacing: 1px !important;
     
}
header.myheader .ccplugin_menu_item a{
    font-size: 14px !important;
    font-weight: 400 !important;
    text-transform: capitalize!important;
    color: #fff !important;
	 line-height: 1.5em;
	 padding:0px 0px 0px 10px!important;
     letter-spacing: 1px !important;
     
}

header.myheader .ccplugin_menu_item a.highlighted, 
header.myheader .ccplugin_menu_item a:focus,
header.myheader .ccplugin_menu_item a:hover,
.site-navigation ul.menu li a:hover,
.site-navigation ul.menu li.current_page_item a {
   color:#CBF8E0!important;   
}

.mean-container .mean-nav ul li a:hover {
color:#CBF8E0 !important;
font-weight:400 !important;
}
.mean-container .mean-nav ul li a {
font-weight:400 !important;
}
.footer {
    background-color: #2D6C68;
}

.footer a {
	color:#fff!important; text-decoration: none !important;
	font-size: 12px;
}

.footer a:hover {
	color: #CBF8E0!important;
}


.footer_top_inner, .footer_bottom_inner {
	max-width: 1600px;
	margin: 0 auto;
	padding-top: 20px;
	padding-bottom: 50px;
	padding-left: 10px;
    padding-right: 10px;
}
.footer_bottom_inner {
	padding-top: 10px;
	padding-bottom: 10px;
}
.footer_bottom{
    background: #000 !important;
}
.footer_top{
	padding-top: 30px;
}

.footer_bottom, .footer_top {
    color: #fff !important;
}

.footer_logo {
	float: left;
	width:50%;
}

.footer_logo img{
	max-width: 150px!important;
}

.subscribe {
    float: left;
    width:50%;
    text-align: right;
    padding-bottom: 100px;
}
.subscribe a {
  font-size: 22px !important;
font-style: italic;
fill: #FF7A00;
color: #FF7A00 !important;
background-color: #02010100;
border-style: solid;
border-width: 3px 3px 3px 3px;
border-color: #FF7A00;
padding: 10px 100px 10px 100px;
text-transform: uppercase;
font-weight: 700;  
}
.subscribe a:hover {
 color:#CBF8E0 !important;
 border-color:#09FF15;
}

.footer_left p {
	margin: 0px !important;
	padding: 0px !important;
}




.footer_logo .footer1_mod::after {
  content: "";
  clear: both;
  display: table;
}

.footer_logo .footer1_mod:nth-child(2) {
	margin-top: 20px;
}


.footer_bottom_inner {
    display: flex;
	align-items: center;
   justify-content: center;
   color: #7E8085;
}


.footer_text {
	padding-top: 0px;
	width:40%;
	margin: 0 auto;
	float: left;
    padding-left: 100px;
    padding-right: 20px;
}
.footer_text1 {
 width: 40%;
 margin: 0 auto;
float: left;
padding-right: 80px;
font-size: 15px !important;
font-weight: 300 !important;
letter-spacing: 1.5px;
}
.footer_text4 {
 width: 20%;
 margin: 0 auto;
float: left;
font-size: 15px !important;
font-weight: 300 !important;
letter-spacing: 1.5px;
padding-top: 0px;
text-align: left;
}
.footer_text4 img {
       max-width: 200px !important;
}
.footer_text1 .textwidget,
.footer_text4 .textwidget{
    padding: 0px 0px;
}
.footer_text1 .textwidget p {
    color: #fff !important;
    font-weight: 400 !important;
    letter-spacing: 1px !important;
    font-size: 14px !important;
}
.footer_text1 img{
    max-width: 200px !important;
}
.footer_text ul,
.footer_text4 ul{
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: space-between;
}
.footer_text4 ul li{
    margin-right: 20px;
    margin-bottom: 15px;
}
.footer_text ul li{
    display: block;
    
}

.footer_text ul li a{
    color: #000;
    text-transform: capitalize;
    font-size: 16px;
    font-weight: 400;
    vertical-align: middle;
    display: block;
}

.footer_text ul li a:hover {
    color:#CBF8E0; 
}

.footer_text .textwidget{
	float: left;width:100%;	
}

.footer_text .textwidget {
	padding-left:0px;
}

.footer_text .textwidget  a {
	 width: 100% !important;
    float: left;
    font-size: 14px !important;
    font-weight: 400;
    letter-spacing: 0.5px !important;
    padding: 6px 0px;
    text-transform: uppercase !important;
}
.footer_text .textwidget  a:hover {
        color:#CBF8E0 !important; 
}
  .footer_text1 h2,
  .footer_text4 h2 {
    width: 100% !important;
    float: left;
    font-size: 14px !important;
    font-weight: 400;
    letter-spacing: 0.5px !important;
    padding: 6px 0px;
    text-transform: uppercase !important;
}
.footer_text h2{
	color: #000 !important;
	font-size: 20px !important;
	text-transform:uppercase!important;
	font-weight: 600!important;
	letter-spacing: 1.5px !important;
}

.footer_text h2,
.footer_text4 h2{
    position: relative;
}


.footer_menu {
	width: 60%;
	float: left;
	font-size: 16px;
	font-weight: 400;
	color: #fff;
    text-align: left;
    letter-spacing: 0.5px;
}


.footer_menu a{
	float: left;
	color:#fff !important;
	font-weight:bold;
	padding-right: 30px;
	text-transform: capitalize;
	letter-spacing: 1px;
}
.footer_menu .textwidget p{
    margin-bottom: 0px !important;
}
.footer_menu .textwidget p{
    margin-bottom: 0px !important;
    font-size: 10px !important;
    text-transform: uppercase !important;
    letter-spacing: 1px;
}
.footer_menu a:hover{
	color:#CBF8E0 !important;
	
}


.bottom2  {
	width:40%;
	font-size: 11px;
	font-weight: 400 !important;
	color: #fff!important;
	text-align: right;
    letter-spacing: 0.8px !important;
    text-transform: uppercase !important;
}
.bottom2 img{
    max-width: 150px !important;
}
.bottom2  a {
	color:#fff !important;
	font-weight:bold;
	padding:0px 15px;
	text-transform: capitalize;
	letter-spacing: 1px;
}

.bottom2 a:hover {
	color: #CBF8E0!important;
	
}

body.page-template-elementor_theme .site-main, 
body:not([class*=elementor-page-]) .site-main  {
	max-width: 1120px;
	margin: 0 auto;
	padding-top:100px;
	padding-bottom: 100px;
	min-height:80vh;
}

.page-template-elementor_theme main.site-main  div > p,
.container.restricted p {
    text-align: center;
    margin-top: 9%;
    margin-bottom: 9%;
}

.page-template-elementor_theme main.site-main  div > p > a:before,
.container.restricted p > a:before{
    font-family: "Font Awesome 5 Free";
    content: "\f023";
    display: inline-block;
    padding-right: 6px;
    vertical-align: top;
    font-weight: 900;
}

.container.special {
	text-align: center;
	padding-top: 10%;
	padding-bottom: 10%;
}

.ccplugin_container {
	background: white;
	min-height:80vh;
}

p.our_restricted_msg {
	text-align:center;
	min-height:80vh;
	display:flex;
	justify-content:center;
	align-items:center;
    padding-left: 10px;
    padding-right: 10px;
}

p.our_restricted_msg a {
	text-transform: none;
}

p.our_restricted_msg a::before {
    font-family: "Font Awesome 5 Free";
    content: "\f023";
    display: inline-block;
    padding-right: 6px;
    vertical-align: top;
    font-weight: 900;
}

.ccplugin_inner {
    max-width: 1200px;
    min-width: 200px !important;
    width: 100% !important;
    padding: 6rem 4rem !important;
}

.ccplugin_modal {
    z-index: 9999999 !important;
    overflow: scroll;
}
.post.type-post  video {
    min-height:650px!important;
}

.ccplugin_modal .language:hover{
background:transparent !important;
}
.post .wp-post-image {
    width: 100%;
    max-height: 500px;
    -o-object-fit: cover;
    object-fit: cover;
}
.wp-block-audio audio {
    min-height: 100px;
   width: auto !important;
    text-align: center;
}
.wp-block-audio {
    box-sizing: border-box;
    text-align: center;
}
.wp-block-audio audio {
    width: 100%;
    min-width: 500px;
}
@media (max-width:767px) { 
.ccplugin_inner {
    padding: 4rem 1rem !important;
}
    
.ccplugin_sidebar, .ccplugin_content {
    float: none !important;
    width: 100% !important;
}

.ccplugin_sidebar, .ccplugin_content {
    float: none !important;
    width: 100% !important;
}
 .ccplugin_modal {
    overflow: scroll !important;
}
.ccplugin_container input[type=submit], .ccplugin_container button {
    font-size: 11px !important;
}
.ccplugin_container {
    min-height: 10vh;
}

.ccplugin_container .forgot {
    margin-left: 6px !important;
    font-size: 11px !important;
}

.post.type-post .page-content video {
    min-height: 560px;
}

.ccplugin_container #account-details th, .ccplugin_container #account-details td {
    width: 90%;
    display: block;
    padding: 8px;
    text-align: left;
}

.mean-container .mean-nav{
margin-top:64px;
} 
.post.type-post  video {
    min-height:550px!important;
}
.wp-block-audio audio {
 width: 100%;
 min-width: 300px !important;
}  
}


@media (max-width:767px) { 

	body.home header.myheader {
	position: relative;
    min-height: 90px;
    margin-bottom:0px !important;
}

    .headerInner {max-width:100% !important;
    align-items: center !important;
    display: block; }
	header.myheader {display: block;position: relative;
	max-width: 100%; padding-left: 10px; padding-right: 10px; padding-top:15px;	min-height: 80px;	
	}
	.logo {width: 60%;max-width: 200px;
    	position: absolute;
        left:10px;
   	}
	.logo img {position: static; max-width: 130px;}
	
	.mobile-menu.mean-container {
		position: absolute;
		top: 0px;
		right: 0px;
	}
    
    .mean-container a.meanmenu-reveal {
    	top: 30px !important;
    }
    
    .ccmenu {
    float: none;
    width: 100%;
    text-align: center;
    padding-top: 120px;
}

 .footer_logo {
    width: 100%;
    text-align: center;
}


 	.footer_menu {
    float: none;
     width: 100%;
    text-align: center;
	}

.footer_menu a{
    float: none;
     padding: 20px;
     width: 100%;
     text-align: center;
     display: block;
}
.footer_text {
    padding:0px 5px;
    width: 100%;
    margin: 0 auto;
    float: left;
     text-align: center;
}
.footer_text1 {
  width: 100%;
 padding-right:0px;
 text-align: center;
 padding-bottom: 30px;
   
}
 .subscribe {
    float: left;
    width:100%;
    text-align:center;
    padding-bottom: 100px;
    padding-top: 70px;
}
.subscribe a {
font-size: 18px !important;
padding: 10px 60px 10px 60px;
}

  .footer_text1 h2{
  
    font-size: 18px !important;
    
}
.footer_text h2,
.footer_text4 h2{
    font-size: 18px !important;
   }
	.footer_top_inner, .footer_bottom_inner {
		
	}

	
	
	.copyrightInner, .footer_top {padding-left: 20px; padding-right: 20px;}
	.footer_top {padding-top: 40px;}
	.footer_left, .footer_right, .footer_mid,
	.bottom1, .bottom2 {
		width: 100%;
		text-align: center;
		padding-bottom: 0px;
		padding-top: 15px;
        display: block;
	}
    
    
    .footer_mid div {
            padding-left: 0px;
        }
        
    .footer_bottom_inner {
    		display: block !important;
    		  padding-top: 20px;
    		padding-bottom: 20px;
    }
    
    .footer_text {
	padding:25px 0px;
	width: 100%;
	text-align: center;
	
	}
    .footer_text h2:before,
    .footer_text4 h2:before{
    left: 43%;
}
	.footer_text4 {
    width: 100%;
    text-align: center;
}
.footer_text4 ul li {
    margin: 10px;
}
}
@media (min-width:768px) and (max-width:1024px) {

.my-rotate-title{
    left: 75%;
    width: 250px;
}

  .my-slide-title {
    font-size: 120px !important;
}

.headerInner {
    align-items: flex-start;
    justify-content: left;

}
.footer_text4 img {
    max-width: 100px !important;
}
header.myheader .site-navigation {
	display: none !important;
}

.logo {
    float: left;
    width: 100%;
}

.ccmenu {
	width:100%; padding-top:0px;
	text-align: left;
}

.mobile-menu.mean-container {
  position: absolute;
  right: 0px;
  top: 20px;
}
.footer_right img {
	max-width: 80px !important;
}
.footer_right2 img {
	max-width: 80px !important;
}

.footer a {
	font-size: 12px;
}

body.page-template-elementor_theme .site-main, body:not([class*=elementor-page-]) .site-main {
	padding-left: 20px !important;
    padding-right: 20px !important;
}



.footer_right {
    display: flex-end;
}

.footer_menu {
    padding-bottom: 10px;
}

}

@media (min-width:1024px) and (max-width:1140px) {
body.page-template-elementor_theme .site-main, body:not([class*=elementor-page-]) .site-main {
	padding-left: 20px !important;
    padding-right: 20px !important;
}


.headerInner {
	 padding-left: 20px;
	 padding-right: 20px;	 position: relative;
}

.footer {
	padding-left: 20px;
	padding-right: 20px;
}


}